#ifndef LIP_OPCUA_SERVER_TREE_STD_TYPES_DA_AXIS_H
#define LIP_OPCUA_SERVER_TREE_STD_TYPES_DA_AXIS_H

struct st_lip_opcua_tree_item;

extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_axis_scale;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_axis_scale_enum_strings;

extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_axis_info;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_axis_info_enc_bin;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_xv;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_xv_enc_bin;

#endif // LIP_OPCUA_SERVER_TREE_STD_TYPES_DA_AXIS_H
